Bug 587960 - [abrt] crash in blueman-1.21-4.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in blueman-1.21-4.fc12: Process /usr/bin/python was killed by si...
Status: CLOSED DUPLICATE of bug 616790
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:1e2b106dcf84326ab2630c75bdc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 15:07 EDT by redchernobil
Modified: 2010-11-08 12:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 12:55:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (58.73 KB, text/plain)
2010-05-01 15:07 EDT, redchernobil
no flags Details

  None (edit)
Description redchernobil 2010-05-01 15:07:39 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/blueman-applet
component: blueman
executable: /usr/bin/python
global_uuid: 1e2b106dcf84326ab2630c75bdcd42288a78366c
kernel: 2.6.32.11-99.fc12.x86_64
package: blueman-1.21-4.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 redchernobil 2010-05-01 15:07:43 EDT
Created attachment 410725 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:53:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 12:55:27 EST

*** This bug has been marked as a duplicate of bug 616790 ***
Comment 4 Karel Klíč 2010-11-08 12:55:27 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #616790.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.